PHP Manual
Prev |  | Next

# m_setssl_files

(PHP 4 >= 4.3.9, PHP 5)

m_setssl_files -- Set certificate key files and certificates if server requires client certificate verification

## Description

int m_setssl_files ( resource conn, string sslkeyfile, string sslcertfile )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

sslkeyfile

  Its description

sslcertfile

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setssl_cafile | Up | m_setssl